html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
margin:0;
padding:0;
border:0;
outline:0;
}
header, footer, article, section, hgroup, nav, figure {
display:block;
margin:0px;
padding:0px;
}

img {
border: 0 none;
height: auto;
max-width: 100%;
vertical-align:top !Important;
}

ul {
list-style-type:none;
padding:0px;
margin:0px;
}
p, td, input, label, form, h1, h2, h3, h4, h5, h6 {
padding:0px;
margin:0px;
border:none;
}
body{width:100%; float:left; background: url(../images/mid-bg.jpg) repeat-y  bottom;  font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#000;}

.middle-bg{  background:url(../images/background.jpg) no-repeat center top; width:100%; float:left;}
.outer{ float:left; width:100%; background:url(../images/btm.jpg) no-repeat center bottom}
#wrapper{ width:1000px; margin:0 auto;}
header {
    margin: 0 auto;
    padding: 50px 0 0;
    width: 460px;
}

.number {
    text-align: center;
    width: 100%;
	padding:0 0 5px 0;
}
.logo {
    float: left;
    width: auto; width:460px\9; height:232px\9;
}


.navigation{ float:left; width:100%; background:url(../images/nav-bg.png) no-repeat center top;  margin:50px 0 0 0;} 

.navigation ul{ margin: 0;
    padding:17px 28px 46px 36px;}
.navigation li{ position:relative;  background:url(../images/divider.png) no-repeat left center; padding:0 9px; float:left; }
.navigation li:first-child{ background:none; padding:0 9px 0 0;}
.navigation li a{ color:#fff; text-decoration:none; font-size:16px;}
.navigation li a:hover{ text-decoration:underline; color:#91E2FE;}


.middle{ background: url(../images/top.png) no-repeat  top; float:left; width:100%; margin: -36px 0 0;}

.middle-in{ width:936px; margin:0 auto;}
.middle-box{box-shadow:2px 2px #1c1c1c; -webkit-box-shadow: 0 0 10px 2px #1c1c1c;
box-shadow: 0 0 10px 2px #1c1c1c;  background: url(../images/middle-bg.jpg) repeat;
    margin: 102px 0 40px 0;
    position: relative;
    z-index: 1000; padding:25px 3% 10px 3%; overflow:hidden;}

.left-side{ float:left; width:550px;}
.left-side p{ padding:0 0 30px 0;}

.left-side h1{ color:#000; font-size:26px; padding:0 0 20px 0;}

.right-side{ width:300px; float:right;}
.right-side h1{ font-size:20px; text-align:center;}


.post{ float:left; /*background:#fff;*/ padding:20px 10px 0 20px; /*width:280px; */  width:95%;  margin: 10px 0 25px;}  
.date{ float: left; /*width:44px;*/ width:15%;  border:solid 1px #d7d7d7; border-radius:5px; /*box-shadow:2px 2px 4px #979797;*/ color:#d3bd50; text-align:center; font-size:13px; padding:5px 0;   text-transform: uppercase !important;}
.info{ float:right; width:218px; width:80%;}
.event-title h3 a{color:#000000;}
.post-outer{ width:100%; margin:0 0 25px 0; float:left;}
.post-outer a{ text-decoration:none; color:#e9412e;}
.post-outer a:hover{ text-decoration:underline;}

.location{ float:left; width:100%;} 
.location h2{ font-size:16px; margin:15px 0 0 0;}
.location h1{/* margin:25px 0 10px 0;*/}

.map{ width:100%; float:left; margin:20px 0;}

.contact-info{ float:left; width:100%;}

.store{ width:280px; border:solid 3px #fff; float:left;}
.store h1{   font-size: 18px;
    padding: 12px 0; text-align:center;}

	
.contact{ width:245px; float:right;}	
.contact input[type="text"],.contact input[type="tel"],.contact input[type="email"]{ padding:7px 2%; width:96%; margin:0 0 10px 0; font-style:italic; color:#939393; font-family:"Times New Roman", Times, serif; font-size:14px;}
.contact h1{   font-size: 18px;
    padding:0 0 12px 0; }
.capcha{ float:left; width:100%;}
.capcha input[type="text"]{ width:120px; float:left; position:relative;}
.capcha	img{ /*float:left;*/ padding:5px 0 0 20px;}

.contact input[type="submit"]{ margin-top:5px; font-size:0px;  border:none; background:url(../images/submit.png) no-repeat left top; width:237px; height:40px;  cursor:pointer;}
.spacer{ float:left; width:1px; min-height:500px;}
.contact p{padding:0px;}

footer{ width:100%; float:left; color:#fff; margin:30px 0 0 0;} 

.copyright{ float:left; width:auto; font-size:12px;}
.copyright a{ text-decoration:none; color:#fff;}
.copyright a:hover{ text-decoration:underline;}

.designby{ float:right; width:auto;  font-size:12px;}
.designby a{ text-decoration:none; color:#fff;}
.designby a:hover{ text-decoration:underline;}

.navigation-res{ display:none!important;}
/*.fb_iframe_widget{background:#fff !important;}*/
.pas{display:none !important;}
#u_0_1{font-size: 12px !important;
    font-weight: bold !important;}
#u_0_3 a{display:none !important;}
.navigation li.current-menu-item a {
    color: #91e2fe;
    text-decoration: underline;
}
span.wpcf7-not-valid-tip {
    color: #f00  !important;
    display: inline  !important;
    font-size: 13px  !important;
    /*left: 0  !important;
    position: absolute  !important;
    top: -20px  !important;*/
}
div.wpcf7-response-output{ border: medium none  !important;
 
    color: #398f14 !important;
    display: block !important;
    float: left !important;
    margin: 0 !important;
}
	

.capcha span.wpcf7-not-valid-tip {
    color: #f00 !important;
    left: -59px;
    position: absolute !important;
    top: 30px;
    width: 190px !important;
}
.errormsg{float:left; text-align:left;}
#facebooklikebox-2{margin-bottom:25px;}
.page_item_list{padding-left:20px;}
.page_item_list li{ list-style: disc;  margin:3px; }
.page_item_list li a{text-decoration:none; color:#000; cursor:pointer;}
.page_item_list li a:hover{ text-decoration:underline !important; }
#ss_pages .page_author{display:none;}
.navigation ul li ul{display:none; ; }

.navigation ul li:hover ul{display:block; position:absolute; padding:5px; margin:0px; }
.navigation ul li:hover  ul li{ background: #73A0BF;  padding: 4px 7px; width:150px; }
.right-side .post_full{ background: none repeat scroll 0 0 #fff;
    float: left;
    margin: 10px 0 25px;
    padding: 20px 10px 0 20px;
    width: 95%;}
.right-side .post_full .event-title{display:none;}
.left-side .info .more_event{display:none}
.fb_iframe_widget ._4s7c{border-color: #5574cb !important;}
.contact-left .right, .left {
  float: left;
  margin: 0 0 10px;
  width: 100%;
}
.contact-page-form .field {
  float: right;
  width: 58%;
}
.contact-page-form input[type="text"], input[type="search"], .contact-page-form input[type="email"], .contact-page-form input[type="url"] .contact-left, .contact-page-form input[type="tel"], .contact-page-form textarea {
  padding: 10px 3%;
  width: 94%;
  border:1px solid #000;
}
.contact-page-form input[type="submit"] {
  background: url("../images/button.png") repeat-y scroll center bottom;
  border: 1px solid #779fbd;
  color: #fff;
  cursor: pointer;
  font-size: 16px;
  height: 38px;
  padding: 0 10px;
  width: 110px;
  text-indent:-9999px;
}
.contact-page-form input[type="submit"] {
  float: right;
  margin: 20px 0 0;
  width: 170px;
}
.contact-page-form {
  margin-bottom: 8%;
}

.contact-page-form div.wpcf7-validation-errors {
  border: 2px solid red;
  color: red !important;
}
p a{color:#000; text-decoration:underline;}